16.11.2010	Jan Thomassen	<jan.b.thomassen@sintef.no>
	* Released version 1.1.0.
	
10.11.2010	Jan Thomassen	<jan.b.thomassen@sintef.no>
	* Changed building system to CMake (www.cmake.org)
	* Added 'ttl' to all header file include paths. This allows for a
	cleaner install of TTL on the system.
	* Fixed some bugs.
	
